收藏
回答

微信版本已经是最新版本7.0.8,基础库设置的2.7.2,客户提示微信版本过低更新微信

问题模块 框架类型 问题类型 操作系统 操作系统版本 手机型号 微信版本
客户端 小程序 Bug iOS 12 iphonex 7.0.8

小程序设置的基础库是2.7.2

小程序appid:wx2a2f67b1aa3b6455

客户微信客户端已经是最新的7.0.8版本, 点更新跳到苹果商店,显示的也是打开。机型确认是iPhoneX。

截图为客户录屏的关键帧截图。可确认客户的确已是最新IOS版本,基础库是2.72,不应该出现提示。



最后一次编辑于  12-03
回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    12-03

    麻烦让出现问题的用户在手机微信上传日志: 我->设置->帮助与反馈右上角有个上报日志的入口,提供出现问题的微信号,出现问题的时间点(具体到分钟)

    12-03
    赞同
    回复
问题标签